/*
Icon classes can be used entirely standalone. They are named after their original file names.

```html
<!-- `display: block` sprite -->
<div class="icon-home"></div>

<!-- `display: inline-block` sprite -->
<img class="icon-home" />
```
*/
.icon-bild_gewinnspielhase_01 {
  background-image: url(sprite.png);
  background-position: -134px 0px;
  width: 134px;
  height: 133px;
}
.icon-bild_gewinnspielhase_02 {
  background-image: url(sprite.png);
  background-position: 0px -266px;
  width: 134px;
  height: 133px;
}
.icon-bild_gewinnspielhase_03 {
  background-image: url(sprite.png);
  background-position: 0px -133px;
  width: 134px;
  height: 133px;
}
.icon-bild_gewinnspielhase_04 {
  background-image: url(sprite.png);
  background-position: -134px -133px;
  width: 134px;
  height: 133px;
}
.icon-bild_gewinnspielhase_05 {
  background-image: url(sprite.png);
  background-position: -268px 0px;
  width: 134px;
  height: 133px;
}
.icon-bild_gewinnspielhase_06 {
  background-image: url(sprite.png);
  background-position: -268px -133px;
  width: 134px;
  height: 133px;
}
.icon-bild_gewinnspielhase_07 {
  background-image: url(sprite.png);
  background-position: 0px 0px;
  width: 134px;
  height: 133px;
}
.icon-bild_gewinnspielhase_08 {
  background-image: url(sprite.png);
  background-position: -134px -266px;
  width: 134px;
  height: 133px;
}
.icon-icon_facebook-ei {
  background-image: url(sprite.png);
  background-position: -402px 0px;
  width: 69px;
  height: 55px;
}
.icon-icon_google-ei {
  background-image: url(sprite.png);
  background-position: -268px -323px;
  width: 69px;
  height: 56px;
}
.icon-icon_twitter-ei {
  background-image: url(sprite.png);
  background-position: -268px -266px;
  width: 69px;
  height: 57px;
}
.icon-icon_whatsapp-ei {
  background-image: url(sprite.png);
  background-position: -402px -55px;
  width: 69px;
  height: 55px;
}
.icon-pfeil-back-rot {
  background-image: url(sprite.png);
  background-position: -402px -110px;
  width: 9px;
  height: 10px;
}
